:root {
    --nexin-font-two: "Unbounded", sans-serif;
    --nexin-base: #dd3333;
    --nexin-base-rgb: 221, 51, 51;
}

.home-body-two .page-wrapper {
    padding-left: 100px;
    padding-right: 100px;
}

.home-body-two .site-footer-two {
    margin-left: -100px;
    margin-right: -100px;
    width: calc(100% + 200px);
}


.border-shape-1 {
    position: absolute;
    top: 0;
    left: 99px;
    bottom: 0;
    width: 1px;
    background-color: var(--nexin-bdr-color);
}

.border-shape-2 {
    position: absolute;
    top: 0;
    right: 99px;
    bottom: 0;
    width: 1px;
    background-color: var(--nexin-bdr-color);
}







@media (max-width: 1319px) {
    .home-body-two .page-wrapper {
        padding-left: 0;
        padding-right: 0;
    }

    .home-body-two .site-footer-two {
        margin-left: 0;
        margin-right: 0;
        width: auto;
    }

    .border-shape-1,
    .border-shape-2 {
        display: none;
    }


}






/*==============================================
   
===============================================*/